.product-card {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.product-card.hidden {
  display: none;
}

.product-card__image {
  position: relative;
  width: 100%;
  aspect-ratio: 1/1;
}

.product-card__image > img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.product-card__sale {
  position: absolute;
  top: 8px;
  left: 8px;
  z-index: 2;
  padding: 2px 8px;
  background-color: var(--accent-2);
  font-size: 10px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--font-3);
}

.product-card__tag {
  position: absolute;
  bottom: 8px;
  left: 8px;
  z-index: 2;
  padding: 4px 16px;
  background-color: var(--accent-2);
  font-size: 10px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--font-3);
}

.single_product__tag {
  position: absolute;
  bottom: 16px;
  left: 16px;
  z-index: 2;
  padding: 4px 16px;
  background-color: var(--accent-2);
  font-size: 10px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--font-3);
}

.product-card__content {
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  justify-content: space-between;
  gap: 8px;
}

.product-card__title {
  font-size: 14px;
  font-weight: 500;
}

.product-card__price {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 24px;
  font-weight: 700;
}

.product-card__price ins {
  order: 1;
  text-decoration: none;
  color: var(--accent-2);
}

.product-card__price del {
  order: 2;
  font-size: 14px;
  font-weight: 500;
  color: var(--font-2);
}

@media screen and (max-width: 768px) {
  .product-card__price {
    font-size: 20px;
  }
}
